{
  "0": "चला कायमस्वरूपी मासिक देयकाचा प्रवाह तयार करूया.",
  "1": "व्हाईट पेपर वेबकॉमिकमधून बिटकॉइन कसे कार्य करते ते जाणून घ्या.",
  "2": "रहस्ये आपले पाकीट लॉक करतात. वेळ आपला कायमस्वरूपी करार लॉक करतो.",
  "3": "वरील बिटकॉइन कॅश (बीसीएच) वॉलेट निवडा.",
  "4": "आपले बारा गुप्त शब्द शोधा आणि लिहा.",
  "5": "आपल्या गुप्त शब्दांची एक प्रत वेगळ्या ठिकाणी लपवा.",
  "6": "आपले गुप्त शब्द आपले पैसे सुरक्षित करतात; शब्द नाही, पैसे नाहीत.",
  "7": "आपल्या वॉलेटमधून आपला पत्ता कॉपी करा.",
  "8": "या अ‍ॅपमध्ये आपला पाकीट पत्ता पेस्ट करा.",
  "9": "आपला मासिक चिरस्थायी करार रेकॉर्ड करा.",
  "10": "मासिक चिरस्थायी वेळापत्रकांचे पुनरावलोकन करा.",
  "11": "आपला कायमस्वरूपी कराराचा पत्ता कॉपी करा.",
  "12": "आपल्या चिरस्थायी करारास थेट निधी द्या किंवा सामायिक करा.",
  "13": "तेच, आपण ते केले. तू जिंकलास!",
  "14": "आपण शिकण्यासाठी काही एजन्सी जिंकली,",
  "15": "... किंवा व्हा",
  "16": "नियमित उत्पन्न हा घराचा मार्ग आहे.",
  "17": "एजन्सी इतरांना सक्षम बनवू शकते.",
  "18": "कधीही आपली शक्ती देऊ नका,",
  "19": "... परंतु आवश्यकतेनुसार आपली योजना सुधारित करा.",
  "20": "आपले स्वतःचे वनस्पती रूपक शोधा.",
  "21": "लांब राहतात",
  "22": "आणि समृद्ध.",
  "23": "",
  "24": "",
  "25": "",
  "26": "",
  "month": "महिना",
  "year": "वर्ष",
  "short_00": "आपला पाकीट पत्ता प्रविष्ट करा.",
  "ok": "ठीक आहे",
  "overview": "कायमस्वरूपी मासिक शिल्लक सुमारे एक टक्के वितरण करण्यासाठी करार तयार करा.",
  "short_02": "आपल्या चिरस्थायी करारासाठी निधी द्या.",
  "short_01": "आपला मासिक चिरस्थायी करार प्रसारित करा.",
  "spendable": "खर्च करण्यायोग्य",
  "receive": "आपला वॉलेट बिटकॉइन कॅश (बीसीएच) पत्ता प्रविष्ट करा",
  "create": "नवीन कायमस्वरूपी करार तयार करा",
  "locale": "mr",
  "bitcoin.pdf": "https://bitcoin.org/files/bitcoin-paper/bitcoin_mr.pdf"
}